# Generated by Django 4.2.5 on 2023-10-10 15:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0004_personnage_jeu_personnages'),
    ]

    operations = [
        migrations.AddField(
            model_name='personnage',
            name='age',
            field=models.CharField(max_length=250, null=True),
        ),
    ]
